<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1932-12-10 03:15:00.00 GD 06h42'00.42" E 13d45'22.79" N</id>
<person>
<lastname>Thaïlande</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1932-12-10 03:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1932-12-10 03:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1932-12-10 10:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1932-12-10 10:15:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Bangkok</city>
<longitude>06h42'00.42" E</longitude>
<latitude> 13d45'22.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Thaïlande</country>
</horoscope>
